Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Devuan 3.0 (Beowulf)

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gdk-pixbuf 2.38.1 is now up to date
gnome-pkg-tools 0.21.1 is outdated by 0.21.2
gdk-pixbuf 2.38.1 is outdated by 2.39.2
libpeas 1.22.0 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-video-effects 0.4.3 is outdated by 0.5.0
gnome-nibbles 3.24.1 is outdated by 3.32.0
libgee 0.20.1 is outdated by 0.20.2
libgudev 232 is outdated by 233
gdl is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Devuan 3.0 (Beowulf)
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Devuan 3.0 (Beowulf) and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
pango 1.42.4 is outdated by 1.44.0
nautilus-python 1.2.2 is outdated by 1.2.3
ghex 3.18.3 is outdated by 3.18.4
gnome-shell-extension-tilix-dropdown 5.3 is outdated by 7
gimp-help 2.8.2 is outdated by 2.10.0
libgdata 0.17.9 is outdated by 0.17.10
switcheroo-control 1.2 is outdated by 1.3.1
libsigc++ 2.10.1 is outdated by 2.10.2
libgovirt 0.3.4 is outdated by 0.3.6